body {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}
body div.lang_menu {
  position: absolute;
  top: 50px;
  right: 50px;
}
body div.lang_menu a {
  color: #222;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display: block;
  transition: 1s;
  transform: scale(1);
}
body div.lang_menu a:hover {
  transform: scale(1.3);
}
body div.content_block div.flyauth {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 326px);
}
body div.content_block div.flyauth div.step_form {
  height: 170px;
}
body div.content_block div.flyauth div.step_form h3 {
  text-align: center;
}
body div.content_block div.flyauth div.step_form div.err_msg {
  text-align: center;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  width: 432px;
  height: 100px;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs input,
body div.content_block div.flyauth div.step_form div.step_form_inputs button {
  border: 3px solid #FFF;
  color: #FFF;
  font-size: 21px;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs button {
  width: 60px;
  height: 60px;
  border-radius: 30px;
  border: none;
  transition: 1s;
  cursor: pointer;
  color: #222;
  background-color: #FFF;
  font-size: 32px;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs button:hover {
  width: 90px;
  height: 90px;
  border-radius: 45px;
  color: #FFF;
  background-color: #222;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs button[disabled] {
  color: #FFF;
  background-color: #FFF;
  cursor: default;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs button[disabled]:hover {
  width: 60px;
  height: 60px;
  border-radius: 30px;
}
body div.content_block div.flyauth div.step_form div.step_form_inputs input {
  width: 220px;
  cursor: pointer;
  color: #222;
  background-color: #FFF;
  border: none;
  outline: none;
}
body div.content_block div.flyauth div.step_form div.step_form_extra {
  text-align: center;
}
body img.captcha {
  position: absolute;
  top: calc(50vh - 150px);
  left: calc(50vw - 100px);
  outline: 1px solid #0002;
}
